Subject: Trainer Candidate - Pranay Kumar Chittipolu
From: Pranay Kumar Chittipolu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Jul 2022 04:08:36 -0400

| | Tech Support Test

Name | Pranay Kumar Chittipolu
E-mail | [email-masked]
Phone Number | (91) 6281327587
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fidelis Corporate Solutions Pvt. Ltd | Quality Lead | Aug 15 | 33500
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in Quality?

Handling call Monitor on Daily Basis , Preparing weekly scorecards and monthly scorecards.
Prepare for performance appraisal, both midyear and end of year. Review objectives on a monthly basis.
Be pro-active in thinking about and perusing your development plan and training needs.
Assist with training of new starters as and when required.
Assisting with projects and new initiatives as and when required by the manager.
Directly interact with the client and Team handling.
Very strong customer service skills and a background of delivering premium value. Strong thought leadership
and high levels of analytical skills
Strong leadership skills and ability to motivate others, with strong collaboration skills
Strong written and verbal communication skills, including effective presentation skills to multiple levels of
management.
Handling Escalation

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

At my previous job as a Quality Lead,I was working on a Friday afternoon. My manager had to leave the office early for a personal emergency and wouldn't be back until Monday morning. I received a call from a client who wanted to know the status of their project and if they could submit a few last-minute changes. I informed the client that while I wasn't responsible for making large-scale decisions like that, I could update them on their project's status.

I had the construction team postpone any work that they had planned to perform over the weekend, and I informed the client that no work would continue until they could speak with my manager on Monday morning. Before leaving the office for the weekend, I left my manager a detailed note that explained the situation and requested that they call the client back as soon as possible. When my manager returned to the office, they were very grateful for my initiative because the changes were significant enough to require a temporary pause on the Team work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.

Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand

What according to you makes you a good candidate for this position?

According to my capable of delivering excellent results.
Me possess skills that are unique, and likely unteachable, which makes you an above average candidate.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |